## pyotherside 1.2.0

=== debian/changelog ===
pyotherside (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #746294)

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Wed, 30 Apr 2014 15:58:00 -0400
