=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with=sphinxdoc

override_dh_auto_build:
	dh_auto_build
	/usr/share/sphinx/scripts/python3/sphinx-build -b html docs build/sphinx/html

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_test:
	xvfb-run ./tests/tests
