## pyotherside 1.4.0

=== debian/changelog ===
pyotherside (1.4.0-2build1) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 13:53:39 +0000

pyotherside (1.4.0-2) experimental; urgency=medium

  [ Zygmunt Krynicki ]
  * Rename the binary package to qml-module-io-thp-pyotherside, closes: #780708
  * Drop the (now obsolete) XS-Testsuite: autopkgtest header
  * Add Sylvain as an uploader

  [ Sylvain Pineau ]
  * debian/control: Multi-Arch: foreign for pyotherside-tests was wrong
    It was shipping an ELF file in /usr/lib/pyotherside/tests/tests
    pyotherside-tests is now Multi-Arch: same and the files are installed in
    /usr/lib/${DEB_HOST_MULTIARCH}
  * debian/control: Remove bd on python3 as we already build-depend on
    python3-dev
  * Fix autopkgtest to use the path containing DEB_HOST_MULTIARCH

  [ Dmitry Shachnev ]
  * Use dh-exec instead of an .install.in file to subst DEB_HOST_MULTIARCH

 -- Sylvain Pineau <sylvain.pineau@canonical.com>  Thu, 21 Jan 2016 21:35:07 +0100

pyotherside (1.4.0-1) experimental; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * New upstream release
  * debian/control: Remove build dependency on qt5-default
  * debian/control: Updated Standards-Version to 3.9.6
  * debian/control: Adding myself as Uploader
  * debian/rules: Fixed some lintian errors

  [ Zygmunt Krynicki ]
  * debian/control: remove DPMT from uploaders (requested by Piotr Ożarowski)
  * debian/control: start short description with lower-case letter 

 -- Zygmunt Krynicki <zygmunt.krynicki@canonical.com>  Thu, 19 Feb 2015 18:38:54 +0100
