=== debian/control ===
--- 
+++ 
@@ -2,30 +2,39 @@
 Section: libs
 Priority: optional
 Maintainer: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Marco Trevisan (Treviño) <marco@ubuntu.com>,
+           Sylvain Pineau <sylvain.pineau@canonical.com>
 Build-Depends: debhelper (>= 9),
-               python3,
+               dh-exec,
                python3-dev,
                python3-sphinx,
-               qt5-default,
                qt5-qmake,
                qtbase5-dev,
                qtdeclarative5-dev,
                xauth,
                xvfb
-Standards-Version: 3.9.5
-X-Python3-Version: >= 3.2
-XS-Testsuite: autopkgtest
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pyotherside/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pyotherside/trunk/
+Standards-Version: 3.9.6
+X-Python3-Version: >= 3.3
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyotherside.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyotherside.git
 Homepage: http://thp.io/2011/pyotherside/
 
 Package: pyotherside
+Depends: qml-module-io-thp-pyotherside, ${misc:Depends}
+Description: transitional dummy package
+ This is a transitional dummy package. It can safely be removed.
+Architecture: all
+Priority: extra
+Section: oldlibs
+
+Package: qml-module-io-thp-pyotherside
 Multi-Arch: same
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
+Breaks: pyotherside (<< 1.4.0-2~)
+Replaces: pyotherside (<< 1.4.0-2~)
 Depends: python3, ${misc:Depends}, ${shlibs:Depends}
-Description: Asynchronous Python 3 Bindings for Qt 5 (QML plugin)
+Description: asynchronous Python 3 Bindings for Qt 5 (QML plugin)
  A Qt 5 QML Plugin that provides access to a Python 3 interpreter from QML.
  .
  PyOtherSide is a Qt 5 QML Plugin that provides access to a Python 3
@@ -54,7 +63,7 @@
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Description: Asynchronous Python 3 Bindings for Qt 5 (documentation)
+Description: asynchronous Python 3 Bindings for Qt 5 (documentation)
  A Qt 5 QML Plugin that provides access to a Python 3 interpreter from QML.
  .
  PyOtherSide is a Qt 5 QML Plugin that provides access to a Python 3
@@ -79,10 +88,10 @@
 
 Package: pyotherside-tests
 Section: misc
-Multi-Arch: foreign
+Multi-Arch: same
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: pyotherside (= ${binary:Version}),
+Depends: qml-module-io-thp-pyotherside (= ${binary:Version}),
          python3,
          ${misc:Depends},
          ${shlibs:Depends}
