=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export QT_SELECT=qt5
 
 %:
 	dh $@ --with=sphinxdoc
@@ -12,4 +15,4 @@
 	rm -rf build
 
 override_dh_auto_test:
-	xvfb-run ./tests/tests
+	xvfb-run -a ./tests/tests
