## pyotherside 1.5.3

=== debian/changelog ===
pyotherside (1.5.3-1+rb2) UNRELEASED; urgency=medium

  * update

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Fri, 22 Jan 2021 12:10:28 +0800

pyotherside (1.5.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Felix Zielcke ]
  * Upload to unstable
  * New Maintainer. (Closes: #912720)
  * New upstream version 1.5.3.
    - Fixes compatibility with newer QT versions. (Closes: #880093)
  * Update watchfile. Patch by Jonah Brüchert.
  * d/control: Use https protocol in Homepage field.
  * d/control: Update to policy 4.2.1.
  * d/control: Add libqt5svg5-dev to the build dependencies.
  * Update to debhelper compat level 11 and use new debhelper-compat
    build dependency.
  * Move installed documentation to
    /usr/share/doc/qml-module-io-thp-pyotherside to follow
    recommendation of Policy §12.3.

 -- Felix Zielcke <fzielcke@z-51.de>  Sun, 25 Nov 2018 08:27:17 +0100
