=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: pyotherside
 Section: libs
 Priority: optional
-Maintainer: Zygmunt Krynicki <zygmunt.krynicki@canonical.com>
-Uploaders: Marco Trevisan (Treviño) <marco@ubuntu.com>,
-           Sylvain Pineau <sylvain.pineau@canonical.com>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Felix Zielcke <fzielcke@z-51.de> 
+Build-Depends: debhelper-compat (= 11),
                dh-exec,
                python3-dev,
                python3-sphinx,
@@ -12,19 +11,18 @@
                qtbase5-dev,
                qtdeclarative5-dev,
                xauth,
-               xvfb
-Standards-Version: 3.9.6
-X-Python3-Version: >= 3.3
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pyotherside.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pyotherside.git
-Homepage: http://thp.io/2011/pyotherside/
+               xvfb,
+               libqt5svg5-dev
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/python-team/modules/pyotherside.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pyotherside
+Homepage: https://thp.io/2011/pyotherside/
 
 Package: pyotherside
 Depends: qml-module-io-thp-pyotherside, ${misc:Depends}
 Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
 Architecture: all
-Priority: extra
 Section: oldlibs
 
 Package: qml-module-io-thp-pyotherside
