## pyotherside 1.5.8

=== debian/changelog ===
pyotherside (1.5.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces.

  [ Felix Zielcke ]
  * New upstream version.
  * Update to policy 4.4.0.
  * Update to debhelper compat level 12.

 -- Felix Zielcke <fzielcke@z-51.de>  Mon, 08 Jul 2019 19:18:04 +0200
