=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Felix Zielcke <fzielcke@z-51.de> 
-Build-Depends: debhelper-compat (= 11),
+Uploaders: Felix Zielcke <fzielcke@z-51.de>
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                python3-dev,
                python3-sphinx,
@@ -13,7 +13,7 @@
                xauth,
                xvfb,
                libqt5svg5-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyotherside.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyotherside
 Homepage: https://thp.io/2011/pyotherside/
