## pyotherside 1.5.9

=== debian/changelog ===
pyotherside (1.5.9-2) unstable; urgency=medium

  [ Felix Zielcke ]
  * Use debhelper compat level 13.
  * Remove usage of dh-exec. Not needed anymore.
  * Bump Standards-Version to 4.5.0.
  * Install qtquicktests and associated files inside pyotherside-tests.
  * Update Maintainer field with new Python Team address.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Felix Zielcke <fzielcke@z-51.de>  Mon, 28 Sep 2020 08:34:21 +0200

pyotherside (1.5.9-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Felix Zielcke ]
  * New upstream version.
  * Set Rules-Requires-Root: no

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 15 Feb 2020 20:59:16 +0100
