=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: pyotherside
 Section: libs
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Felix Zielcke <fzielcke@z-51.de>
-Build-Depends: debhelper-compat (= 12),
-               dh-exec,
+Build-Depends: debhelper-compat (= 13),
                python3-dev,
                python3-sphinx,
                qt5-qmake,
@@ -13,9 +12,10 @@
                xauth,
                xvfb,
                libqt5svg5-dev
-Standards-Version: 4.4.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/pyotherside.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pyotherside
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/pyotherside.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pyotherside
 Homepage: https://thp.io/2011/pyotherside/
 
 Package: pyotherside
