=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyotherside-$1\.tar\.gz/ \
  https://github.com/thp/pyotherside/tags .*/v?(\d\S+)\.tar\.gz
