## pyotherside 1.6.0

=== debian/changelog ===
pyotherside (1.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:30:51 +0100

pyotherside (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Build depend on libqt5opengl5-dev.

 -- Felix Zielcke <fzielcke@z-51.de>  Sun, 11 Sep 2022 17:25:21 +0200

pyotherside (1.5.9-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + qml-module-io-thp-pyotherside: Drop versioned constraint on pyotherside in
      Replaces.
    + qml-module-io-thp-pyotherside: Drop versioned constraint on pyotherside in
      Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:42:23 +0100

pyotherside (1.5.9-3) unstable; urgency=medium

  * debian/control: Fix installbility of python3 on cross arch installs.
    Thanks to Marius Gripsgard for MR!3
  * Bump Standards-Version to 4.6.1.

 -- Felix Zielcke <fzielcke@z-51.de>  Tue, 24 May 2022 17:38:28 +0200
