=== debian/control ===
--- 
+++ 
@@ -11,8 +11,9 @@
                qtdeclarative5-dev,
                xauth,
                xvfb,
-               libqt5svg5-dev
-Standards-Version: 4.5.0
+               libqt5svg5-dev,
+               libqt5opengl5-dev
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyotherside.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyotherside
@@ -29,9 +30,7 @@
 Multi-Arch: same
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Breaks: pyotherside (<< 1.4.0-2~)
-Replaces: pyotherside (<< 1.4.0-2~)
-Depends: python3, ${misc:Depends}, ${shlibs:Depends}
+Depends: python3:any, ${misc:Depends}, ${shlibs:Depends}
 Description: asynchronous Python 3 Bindings for Qt 5 (QML plugin)
  A Qt 5 QML Plugin that provides access to a Python 3 interpreter from QML.
  .
@@ -90,7 +89,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: qml-module-io-thp-pyotherside (= ${binary:Version}),
-         python3,
+         python3:any,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Asynchronous Python 3 Bindings for Qt 5 (tests)
