## pyotherside 1.6.1

=== debian/changelog ===
pyotherside (1.6.1-1) unstable; urgency=medium

  * New upstream version.
  * Compatible with QT >= 6.5. (Closes: #1072320) 
  * Build-depend on python3-sphinx-rtd-theme.
  * Update d/copyright.

 -- Felix Zielcke <fzielcke@z-51.de>  Sat, 01 Jun 2024 07:33:29 +0200

pyotherside (1.6.0-4) unstable; urgency=medium

  * Source-only upload.

 -- Felix Zielcke <fzielcke@z-51.de>  Sun, 09 Jul 2023 19:56:54 +0200

pyotherside (1.6.0-3) unstable; urgency=medium

  [ Felix Zielcke ]
  * Drop pyotherside transitional package. (Closes: #1032778)
  * Add qml6-module-io-thp-pyotherside package, built with QT6.
    Patch by Sébastien Noel. (Closes: #1032282)
  * Update tests package to use both QT5 and QT6.
  * Bump policy to 4.6.2.
  * Update d/copyright and add missing copyright holders.
  [ Jeroen Ploemen ]
  * Tests: trim excess test dependencies.
  * Tests: add qmltestrunner to autopkgtest.
  * Control: add dependency on qml6-module-io-thp-pyotherside to the
    tests pkg.

 -- Felix Zielcke <fzielcke@z-51.de>  Tue, 27 Jun 2023 17:11:39 +0000
