=== debian/control ===
Source: pyotherside
Section: libs
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Felix Zielcke <fzielcke@z-51.de>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               libqt5opengl5-dev,
               libqt5svg5-dev,
               libqt6opengl6-dev,
               libqt6svg6-dev,
               python3-dev,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               qmake6,
               qt5-qmake,
               qt6-base-dev,
               qt6-declarative-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
               xauth,
               xvfb
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/pyotherside.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyotherside
Homepage: https://thp.io/2011/pyotherside/

Package: qml-module-io-thp-pyotherside
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: python3:any, ${misc:Depends}, ${shlibs:Depends}
Description: asynchronous Python 3 Bindings for Qt 5 (QML plugin)
 A Qt 5 QML Plugin that provides access to a Python 3 interpreter from QML.
 .
 PyOtherSide is a Qt 5 QML Plugin that provides access to a Python 3
 interpreter from QML. It was designed with mobile devices in mind, where
 high-framerate touch interfaces are common, and where the user usually
 interfaces only with one application at a time via a touchscreen. As such, it
 is important to never block the UI thread, so that the user can always
 continue to use the interface, even when the backend is processing,
 downloading or calculating something in the background.
 .
 At its core, PyOtherSide is basically a simple layer that converts Qt (QML)
 objects to Python objects and vice versa, with focus on asynchronous events
 and continuation-passing style function calls.
 .
 This package provides the QML 5 plugin.

Package: qml6-module-io-thp-pyotherside
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: python3:any, ${misc:Depends}, ${shlibs:Depends}
Description: asynchronous Python 3 Bindings for Qt 6 (QML plugin)
 A Qt 6 QML Plugin that provides access to a Python 3 interpreter from QML.
 .
 PyOtherSide is a Qt QML Plugin that provides access to a Python 3
 interpreter from QML. It was designed with mobile devices in mind, where
 high-framerate touch interfaces are common, and where the user usually
 interfaces only with one application at a time via a touchscreen. As such, it
 is important to never block the UI thread, so that the user can always
 continue to use the interface, even when the backend is processing,
 downloading or calculating something in the background.
 .
 At its core, PyOtherSide is basically a simple layer that converts Qt (QML)
 objects to Python objects and vice versa, with focus on asynchronous events
 and continuation-passing style function calls.
 .
 This package provides the QML 6 plugin.

Package: pyotherside-doc
Section: doc
Multi-Arch: foreign
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: asynchronous Python 3 Bindings for Qt (documentation)
 A Qt QML Plugin that provides access to a Python 3 interpreter from QML.
 .
 PyOtherSide is a Qt QML Plugin that provides access to a Python 3
 interpreter from QML. It was designed with mobile devices in mind, where
 high-framerate touch interfaces are common, and where the user usually
 interfaces only with one application at a time via a touchscreen. As such, it
 is important to never block the UI thread, so that the user can always
 continue to use the interface, even when the backend is processing,
 downloading or calculating something in the background.
 .
 At its core, PyOtherSide is basically a simple layer that converts Qt (QML)
 objects to Python objects and vice versa, with focus on asynchronous events
 and continuation-passing style function calls.
 .
 This package provides the HTML documentation as well as the set of examples.

Package: pyotherside-tests
Section: misc
Multi-Arch: same
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: python3:any,
         qml-module-io-thp-pyotherside (= ${binary:Version}),
         qml6-module-io-thp-pyotherside (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Asynchronous Python 3 Bindings for Qt (QT5 tests)
 A Qt QML Plugin that provides access to a Python 3 interpreter from QML.
 .
 PyOtherSide is a Qt QML Plugin that provides access to a Python 3
 interpreter from QML. It was designed with mobile devices in mind, where
 high-framerate touch interfaces are common, and where the user usually
 interfaces only with one application at a time via a touchscreen. As such, it
 is important to never block the UI thread, so that the user can always
 continue to use the interface, even when the backend is processing,
 downloading or calculating something in the background.
 .
 At its core, PyOtherSide is basically a simple layer that converts Qt (QML)
 objects to Python objects and vice versa, with focus on asynchronous events
 and continuation-passing style function calls.
 .
 This package contains the test suite that can be started post-installation.
