## pyotherside 1.6.2

=== debian/changelog ===
pyotherside (1.6.2-1) unstable; urgency=medium

  * New upstream version. 
  * Bump Standards-Version to 4.7.2. No changes needed.
  * d/patches/use_python3.patch: New patch to use python3 in shebang.

 -- Felix Zielcke <fzielcke@z-51.de>  Sun, 02 Mar 2025 13:20:39 +0100
