=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                qtdeclarative5-dev,
                xauth,
                xvfb
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyotherside.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyotherside
